Bug 76193 - 7.3 install crashes with RAID
7.3 install crashes with RAID
Status: CLOSED DUPLICATE of bug 64734
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 20:42 EDT by Stewart Heitmann
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 20:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Heitmann 2002-10-17 20:42:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
When trying to upgrade or do fresh install oin a system with RAID-5 devices, 
the installer will crash when it tries to install packages.
I have two RAID-5 devices, one oif which I mount as /usr.
However the problem still occurs when I dont try to mount them,
so the bug must be something to do with the auto-detect of RAID partitions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install or upgrade on system with existing RAID-5 devices.
2. Irrelevant if RAID devices are configured and/or mounted and/or formatted.
3. Crash occurs when installation of packages commences.
	

Additional info:
Comment 1 Jeremy Katz 2002-10-18 11:50:21 EDT

*** This bug has been marked as a duplicate of 64734 ***

Note You need to log in before you can comment on or make changes to this bug.